﻿/*@font-face {
    font-family: 'Montserrat', sans-serif;
    src: url(~/Content/fonts/Montserrat-SemiBold.ttf);
}*/
main{
   /* padding-top: 6rem !important;*/
}
body {
    font-weight: normal !important;
    font-family: Arial, Helvetica, sans-serif;
}

.fondo-1 {
    background-color: #006680;
}

.fondo-2 {
    color: white !important;
    background-color: #009FCE !important;
}

.fondo-2:hover {
    color: #fff !important;
}

.borde-2 {
    border: 2px solid #009FCE !important;
}

.fondo-3 {
    background-color: #DCEEF7;
}

.fondo-4 {
    background-color: #9FD5FC !important;
}

.fondo-body {
    background-color: #F8F6F8 !important;
}

.fondo-table {
    background-color: white !important;
}


.color1 {
    color: #006680;
}

.font-bold1 {
    color: #006680;
    font-weight: bold;
    font-size: 1.1em;
    /*text-transform: capitalize;*/
}

.font-1 {
    color: #ffffff;
    word-break: break-word;
}

.link-bold:hover {
    color: #006680 !important;
    font-weight: bold !important;
}

.color-bold1 {
    color: #006680;
    font-weight: bold !important;
}

.color-2 {
    color: #009FCE !important;
}

select {
    font-size: 1rem !important;
}

.fa-plus-circle {
    font-size: 15px;
}
/*
.tab-content {
    font-size: 13px;
}*/

.clearfix {
    font-size: 16px;
}

/*.fa-sign-out-alt:hover {
    color: #006680;
}*/
/*.fa-edit{
    font-size: 13px;
}*/

.textocards {
    font-size: 18px !important;
}

/*.font-ex, .textosubheader, .textoinput, .textolabel, .textocards {
    font-family: 'Montserrat', sans-serif;
}*/
.texto-tablas{
    font-size: 12px !important; 
}

.TableStyle tbody, tr, td, th {
    font-size: 12px !important;
}

.texto2{
    font-size: 12px !important;
}
    @media only screen and (max-width: 600px) and (min-width: 220px) {
        .font-ex {
        display: none !important;
    }
}

@media only screen and (max-width: 840px) and (min-width: 221px) {
    .font-ex {
        font-size: 12px !important;
    }

    .textosubheader {
        font-size: 13px !important;
    }
  
 /*   .textoinput, .select-wrapper.md-form.md-outline input.select-dropdown {
        font-size: 12px !important;
    }*/

    .textolabel {
        font-size: 11px !important;
    }

    i .fa-cloud-upload-alt {
        font-size: 12px;
    }

    #circle {
        font-size: 12px;
    }

    .textocards {
        font-size: 16px !important;
    }

}

@media only screen and (min-width:1024px) and (max-width:1024px) {
    .textosubheader {
        font-size: 13px !important;
    }
}

.pills-primary .nav-link.active {
    background-color: #009FCE !important;
}

@media only screen and (min-width:1680px){
    .texto-tablas{
        font-size: 16px;
    }
}

/*.md-form.md-outline label.active {
    font-size: .9rem !important;
}

.md-form.md-outline label {
    font-size: .9rem !important;
}*/